.pad-lr10{
    padding: 0 10px;
}
.crumb_right_1{
    float: right;
    height: 100%;
    width: 100px;
}
.connect_box{
    padding: 20px 0;
}
.connect_main{
    float: left;
    width: 100%;
    height: 40px;
    padding: 0 200px;
    box-sizing: border-box;
    background: url('../images/lj/pic1.png') center center no-repeat;
}
.connect_left{
    float: left;
    width: 200px;
    height: 40px;
    margin-left: -100%;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    padding: 9px 0;
}
.connect_right{
    float: left;
    width: 200px;
    height: 40px;
    margin-left: -200px;
    box-sizing: border-box;
    border: 1px solid #e5e5e5;
    background-color: #fff;
    padding: 9px 0;
}
.connect_text{
    width: 100%;
    line-height: 20px;
    text-align: center;
    font-size: 16px;
    color: #333;
}
.connect_num{
    display: inline-block;
    vertical-align: top;
    width: 72px;
    text-align: center;
    height: 20px;
    line-height: 20px;
    border-left: 1px solid #eeeeee;
    box-sizing: border-box;
}
.connect_left .connect_text{
    display: inline-block;
    vertical-align: top;
    width: 120px;
}
.connect_num{
    color: #333;
    font-size: 16px;
}
.connect_num b{
    font-size: 24px;
    color: #417aff;
    vertical-align: -3px;
}
.exchange_ul{
    border: 1px solid #e5e5e5;
}
.exchange_ul li{
    float: left;
    width: 33.33%;
    height: 108px;
    border-right: 1px solid #e5e5e5;
    box-sizing: border-box;
}
.exchange_ul li.last{
    border-right: 0;
}
.exchange_left{
    float: left;
    width: 76px;
    height: 100%;
    background-color: #f4f8fb;
    text-align: center;
}
.exchange_left h5{
    font-size: 14px;
    color: #555555;
    line-height: 16px;
    padding-top: 15px;
    margin-bottom: 10px;
}
.exchange_left p{
    font-size: 12px;
    color: #888888;
}
.exchange_left p b{
    font-size: 18px;
    color: #417aff;
}
.exchange_right{
    margin-left: 76px;
    text-align: center;
    height: 100%;
}
.exchange_data{
    height: 54px;
    font-size: 12px;
    color: #888888;
    box-sizing: border-box;
    padding-top: 5px;
}
.exchange_data p{
    line-height: 22px;
}
.exchange_data b{
    font-size: 14px;
    color: #0087ff;
}
.sharePlatform_h{
    height: 35px;
    padding-top: 15px;
}
.application_ul{
    float: right;
}
.application_ul li{
    float: left;
    line-height: 33px;
    height: 35px;
    padding: 0 10px;
    color: #333;
    font-size: 14px;
    border: 1px solid #0087ff;
    box-sizing: border-box;
    cursor: pointer;
}
.application_ul li b{
    font-size: 18px;
    color: #0087ff;
    margin-left: 22px;
    vertical-align: -2px;
}
.application_ul li:hover,
.application_ul li.active{
    color: #fff;
    background-color: #0087ff;
}
.application_ul li:hover b,
.application_ul li.active b{
    color: #fff;
}
.AI_condition{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    text-align: center;
    border: 1px solid #e5e5e5;
}
.AI_condition h4{
    font-size: 14px;
    color: #333;
    line-height: 30px;
}
.AI_ul{
    border-top: 1px solid #e5e5e5;
}
.AI_ul li{
    float: left;
    width: 20%;
    height: 66px;
    border-right: 1px solid #e5e5e5;
    box-sizing: border-box;
    padding-top: 6px;
}
.AI_ul li.last{
    border-right: 0;
}
.AI_ul li>h5{
    font-weight: normal;
    font-size: 14px;
    color: #333;
    margin-bottom: 10px;
}
.AI_ul li>p{
    font-size: 14px;
    color: #999999;
}
.AI_ul li>p b{
    font-size: 18px;
    color: #30a0ff;
}
.sharePlatform_box{
    position: absolute;
    top: 42px;
    bottom: 15px;
    left: 15px;
    right: 15px;
}
.share_pie_box{
    position: absolute;
    top: 60px;
    bottom: 103px;
    left: 0;
    right: 0;
}
.share_pie_parent{
    display: table;
    width: 100%;
    height: 100%;
}
.share_pie_child{
    display: table-cell;
    vertical-align: middle;
}
.abnormal_ul{
    padding: 7px 0;
}
.abnormal_ul li{
    float: left;
    width: 50%;
    height: 34px;
    line-height: 34px;
    padding-left: 25px;
    padding-right: 19px;
    font-size: 14px;
    box-sizing: border-box;
    cursor: pointer;
}
.abnormal_ul li label{
    float: left;
    color: #333;
    cursor: pointer;
}
.abnormal_ul li label:hover{
    text-decoration: underline;
}
.abnormal_ul li span{
    float: right;
    color: #999;
}
.abnormal_ul li.icon1{
    background: url('../images/lj/icon1.png') 0 center no-repeat;
}
.abnormal_ul li.icon2{
    background: url('../images/lj/icon2.png') 0 center no-repeat;
}
.abnormal_ul li.icon3{
    background: url('../images/lj/icon3.png') 0 center no-repeat;
}
.appOperation{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 175px;
}
.resourcesWatch{
    padding-bottom: 20px;
    border-bottom: 1px solid #e5e5e5;
}
.resourcesWatch_title{
    line-height: 51px;
    height: 48px;
    font-size: 14px;
    color: #333;
}
.resourcesWatch_table{
    display: block;
    float: left;
    width: 315px;
    text-align: center;
    font-size: 14px;
    border-top: 1px solid #e5e5e5;
    border-left: 1px solid #e5e5e5;
}
.resourcesWatch_table th{
    color: #333;
    font-weight: normal;
    background-color: #fafafa;
    height: 32px;
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.resourcesWatch_table td{
    height: 36px;
    color: #999999;
    border-bottom: 1px solid #e5e5e5;
    border-right: 1px solid #e5e5e5;
}
.resourcesWatch_table td:nth-of-type(1){
    font-size: 12px;
}
.resourcesWatch_charts{
    height: 145px;
    margin-left: 316px;
    text-align: center;
}
.resourcesWatch_charts_inner{
    display: inline-block;
    vertical-align: top;
    width: 312px;
    height: 100%;
    position: relative;
}
.resourcesWatch_charts_1{
    float: left;
    width: 112px;
    height: 112px;
}
.resourcesWatch_charts_2{
    float: right;
    width: 113px;
    height: 113px;
}
.resourcesWatch_charts_label{
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    height: 24px;
    background: url('../images/lj/pic5.png') center 0 no-repeat;
}
.callOn{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 256px;
    padding: 15px;
}
.callOn_left{
    width: 340px;
    height: 100%;
    float: left;
}
.callOn_right{
    margin-left: 340px;
    height: 100%;
}
.distable{
    width: 100%;
    height: 100%;
    display: table;
    text-align: center;
}
.distabl_inner{
    display: table-cell;
    vertical-align: middle;
}



